<?php
// $Id: blocks.php,v 1.1 2004/10/16 16:02:00 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// Blocks
define("_MB_MYLINKS_TITLE1","Enlaces recientes");
define("_MB_MYLINKS_TITLE2","Enlaces más votados");

define("_MB_MYLINKS_SHOW","Mostrar");
define("_MB_MYLINKS_TRIM","Recortar en:");
define("_MB_MYLINKS_LIMIT","Limitar en:");

define("_MB_SYSTEM_WLNKS","Esperando enlaces");
define("_MB_SYSTEM_BLNK","Enlaces rotos");
define("_MB_SYSTEM_MLNKS","Enlaces modificados");
?>
